Bug 1468037 - [GSS](6.4.z) Upgrade picketlink from 2.5.4.SP13 to 2.5.4.SP14
Summary: [GSS](6.4.z) Upgrade picketlink from 2.5.4.SP13 to 2.5.4.SP14
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Vladimir Dosoudil
QA Contact: Jiri Truhlar
URL:
Whiteboard:
Depends On: 1466582
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-07-05 20:11 UTC by Brad Maxwell
Modified: 2017-11-15 22:57 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-18 10:54:47 UTC
Type: Component Upgrade
Embargoed:


Attachments (Terms of Use)

Description Brad Maxwell 2017-07-05 20:11:56 UTC


Note You need to log in before you can comment on or make changes to this bug.